C--------------------------------------------------------------------
C  GFTICL - DISPLAY CONTROL CODE VALUES / LIMITS
C
      SUBROUTINE GFTICL(ZOPC,ZSG,ZREM,IVALX,IVALY,IDFLT,IMIN,IMAX)
C
      CHARACTER*(*) ZREM
      CHARACTER*1 ZOPC
      CHARACTER*8 ZSG
C
      WRITE(LNOUT(0),1001) ZOPC,ZSG,IVALX,IVALY,IDFLT,IMIN,IMAX,ZREM
 1001   FORMAT(
     >1X,A1,2X,A8,3X,I2,2X,I2,2X,I2,7X,I2,3X,I2,3X,A)
C
      RETURN
      END
